name: official_mcp_make_apk_flutter
description: "A new Flutter project."
publish_to: 'none'
version: 0.1.0

environment:
  sdk: ^3.10.7

dependencies:
  flutter:
    sdk: flutter
  bloc: ^9.2.0
  flutter_bloc: ^9.1.1
  equatable: ^2.0.5

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0
  bloc_test: ^10.0.0
  mocktail: ^1.0.4

flutter:
  uses-material-design: true
